Agents / REST API
Get agent chat
Read your private Agent Teams chat messages, turn status and live results. Does not run hosted AI.
GET /api/agents/conversationsDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
conversationIdRequired · string- See the input schema for this field.
afterOptional · integer- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/agents/conversations?conversationId=00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string"
},
"conversationId": {
"type": "string",
"format": "uuid"
},
"after": {
"type": "integer",
"minimum": 0
}
},
"required": [
"conversationId"
]
}